<settings>
  <ListenPort>4530</ListenPort>
  <IPv6Support>False</IPv6Support>
  <AutoListen>True</AutoListen>
  <ShowPopup>True</ShowPopup>
  <UseUPnP>False</UseUPnP>
  <ShowToolTip>False</ShowToolTip>
  <EnableNoIPUpdater>False</EnableNoIPUpdater>
  <NoIPHost>
  </NoIPHost>
  <NoIPUsername>
  </NoIPUsername>
  <NoIPPassword>
  </NoIPPassword>
  <DarkMode>False</DarkMode>
  <CustomRatName>Quasar Reborn</CustomRatName>
  <SaveFormat>APP - URL - USER:PASS</SaveFormat>
  <ReverseProxyPort>3128</ReverseProxyPort>
  <FlatContextMenu>True</FlatContextMenu>
</settings>